<template>
  <div class="cafe-wrap">
    <router-view/>
  </div>
</template>

<script>

export default {
  name: 'Cafe',
  components: {
    
  },
  data(){
    return{

    }
  },
  methods:{
    
  }
}
</script>

<style lang="less" scoped>
  
</style>
